Производные числа и устойчивость решений динамических систем

Геннадий Викторович Алфёров Геннадий Григорьевич Иванов Владимир Степанович Королёв Ирина Юрьевна Потоцкая

Журнал: Вестник Пермского университета. Математика. Механика. Информатика @vestnik-psu-mmi

Рубрика: Математика

Статья в выпуске: 3 (74), 2026 года.

Бесплатный доступ

В настоящей работе решается задача расширения класса исследуемых динамических систем за счет ослабления требований к дифференцируемости их правых частей. Целью является разработка критериев устойчивости для систем, где функции не обладают непрерывными производными. В основе предлагаемого подхода лежит применение аппарата частных производных чисел (ЧПЧ). Данный математический инструмент позволяет анализировать сложные функции нескольких переменных в точках, где обычный градиент не определен. Авторы развивают теорию ЧПЧ, базируясь на ранее опубликованных общетеоретических работах и результатах применения этого аппарата в задачах стабилизации. Важной особенностью исследования является отказ от использования аппарата производных Дини. Это позволило избежать излишнего усложнения доказательств и необходимости введения громоздких вспомогательных конструкций для функций многих переменных. В терминах теории частных производных чисел сформулированы и доказаны необходимые и достаточные условия устойчивости нулевого решения системы обыкновенных дифференциальных уравнений (ОДУ). В работе представлены соответствующие теоремы и их подробные обоснования. Полученные результаты позволяют эффективно исследовать устойчивость сложных нелинейных систем, не требуя классической гладкости их математических моделей. Данный подход расширяет возможности прикладного анализа динамических процессов в технике и управлении.

устойчивость систем обыкновенных дифференциальных уравнений \ устойчивость нулевого решения \ второй метод Ляпунова \ производные числа \ частные производные числа

Короткий адрес: https://sciup.org/147255344

IDS: 147255344   |   УДК: 517.925.7   |   DOI: 10.17072/1993-0550-2026-3-5-17

Derived numbers and stability of dynamical systems solutions

This paper addresses the problem of expanding the class of investigated dynamical systems by relaxing the differentiability requirements for their right-hand sides. The objective is to develop stability criteria for systems where functions lack continuous derivatives. The proposed approach is based on the application of the framework of partial derivate numbers (PDN). This mathematical tool enables the analysis of complex functions of several variables at points where the conventional gradient is undefined. The authors further develop the theory of PDN, building upon previously published theoretical works and results of applying this framework to stabilization problems. A key feature of this study is the deliberate avoidance of Dini derivatives. This approach circumvents excessive complexity in proofs and the need for cumbersome auxiliary constructions for functions of multiple variables. In terms of the theory of partial derivate numbers, necessary and sufficient stability conditions for the zero solution of a system of ordinary differential equations (ODEs) are formulated and proven. The paper presents the relevant theorems along with their detailed substantiations. The obtained results allow for the efficient investigation of the stability of complex nonlinear systems without requiring classical smoothness of their mathematical models. This approach extends the capabilities of applied analysis for dynamical processes in engineering and control.

Текст научной статьи Производные числа и устойчивость решений динамических систем

Лицензировано по CC BY 4.0. Чтобы посмотреть копию этой лицензии, посетите

При исследовании устойчивости движения одним из основных методов является метод, предложенный А. М. Ляпуновым [1], который сводится к отысканию некоторых функций, обладающих определенными свойствами. Первым вопрос об обратимости метода Ляпунова поставил Н. Г. Четаев [2]. Сформулированная проблема привлекла внимание исследователей еще в 30-е годы XX века. Первый положительный результат в этом направлении был получен К. П. Персидским [3], установившим обратимость теоремы Ляпунова об устойчивости.

Положительное решение вопроса о существовании функций Ляпунова не только обосновало универсальность классических теорем второго метода Ляпунова, но и позволило развить глубокую теорию устойчивости движения.

В последующем, особенно в 1950-е годы, в литературе появилось значительное число работ, посвященных второму методу Ляпунова. Подробное освещение этого вопроса можно найти в монографии Н. Н. Красовского [4] и И. Г. Малкина [5]. Основной вывод, который следует из результатов этих работ, был сформулирован Красовским и заключается в том, что характер поведения возмущенных движений, определенный той или иной функцией из классических теорем второго метода Ляпунова, является необходимым и достаточным условием существования такой функции.

В настоящей работе предлагается новый подход к исследованию устойчивости решений системы обыкновенных дифференциальных уравнений, описывающей динамический объект. Он основывается на применении аппарата производных чисел и частных производных чисел [6]. Это математический инструмент, позволяющий исследовать сложные функции нескольких переменных. Его использование позволяет снизить требования к степени гладкости правых частей ОДУ, что расширяет класс исследуемых систем.

Ранее авторами были опубликованы общетеоретические работы [7–16], в которых сформулированы основные определения и положения теории производных чисел для функций одной и нескольких переменных, приведены необходимые обоснования и доказательства, обобщены некоторые классические теоремы математического анализа. В статьях [17–20] рассмотрены возможности применения математического аппарата ЧПЧ в прикладных задачах управления и стабилизации.

Для последовательного и понятного изложения предлагаемого подхода начнем с изложения основных понятий и главных положений аппарата ЧПЧ.

Производные числа функции одной переменной

Пусть f — определенная на открытом интервале (а, Ь) функция, принимающая значения из множества вещественных чисел R, т. е. f : (а, Ь) ^ R, а,Ь € R, а < Ь.

Выберем на промежутке (а, Ь) произвольную точку х0.

Определение 1. Число А будем называть производным числом функции f в точке х0, если существует последовательность [хк] такая, что хк ^ х0 при к ^ ж и lim к^м

f(хk) - f(х o )

х к -х о

= А.

Для большей ясности отметим, что справедливы следующие очевидные утверждения: в каждой точке интервала (а, Ь) функция f имеет по крайней мере одно производное число; функция f дифференцируема в точке х € (а, Ь) тогда и только тогда, когда в точке х она имеет только одно производное число.

То обстоятельство, что А есть производное число функции f в точке х0, будем записывать как А = А[f](х0).

Определение 2. Функция f называется монотонной , если из х < у следует f(х') < f(y) или f(х') > f(y). В первом случае функция f называется возрастающей, а во втором - убывающей. Если же из х < у следует выполнение строгого неравенства /(х) < f(y) или fix’) > f(y) , то f называется строго монотонной . Желая подчеркнуть при необходимости, о какой именно монотонности идет речь, говорят, что функция f строго возрастает, если из х < у следует f(x') < f(y), и строго убывает, если реализуется вторая возможность [21].

Теорема 1 . Для того чтобы непрерывная функция f была строго монотонной, необходимо и достаточно, чтобы все ее производные числа были одного знака, и не существовало интервала, в каждой точке которого функция f имела бы нулевое производное число.

Д о к а з а т е л ь с т в о.

Необходимость. Пусть f непрерывна, и для определенности будем считать ее строго возрастающей. Выберем произвольную точку xo и сходящуюся к ней последовательность {Xk}. Не нарушая общности, последовательность {Xk} можно выбрать такой, чтобы существовал предел f M—fM

lim----------------.

к^ж    х ^ — Xo

По предположению функция f строго возрастает, и потому сразу для всех к будет

f(xk)-f(X o )

> V .

Х к -X o

Переходя в этом неравенстве к пределу при к ^ т, получим r f(xk)-f(Xo}n

lim--------------> 0, к^ж   xk — Xo откуда, в силу произвольности выбора точки Xo и последовательности {Xk}, и следует, что все производные числа функции f имеют один и тот же знак. Случай, когда f строго убывает, рассматривается аналогично.

Покажем теперь, что если f строго монотонна и непрерывна, то выполняется и второе условие теоремы. Пусть, напротив, существует интервал [а, b], в каждой точке которого функция f имеет нулевое производное число. В силу непрерывности и монотонности f переводит интервал [а,Ь] в некоторый интервал [а,^] с мерой т[а,^] = Р — а > 0.

Как известно [1], если для некоторого р > 0 строго монотонная функция f в каждой точке множества Е с [а,Ь] имеет хотя бы одно производное число Л[f](x) такое, что

|A[/](X)|

m * f(E) < р • т * Е, где через т * обозначается внешняя мера соответствующего множества.

Применяя этот результат к рассматриваемому случаю при р = 0, будем иметь m * f([a,b]) = mf([a,b]) = т[а,Р] = IP — al = 0 • IP — al = 0.

Но это противоречит полученному выше неравенству |^ — а| > 0, и, следовательно, интервала [а, b], в каждой точке которого функция f имеет нулевое производное число, существовать не может.

Достаточность. Пусть выполнены условия теоремы. Покажем, что в этом случае функция f является строго монотонной. Предположим противное, т.е., что f не является монотонной. Тогда она, в частности, не является монотонно возрастающей, следовательно, найдутся две точки X 1 и X 2 , x 1 < X 2 , такие, что f(x 1 ) > f(x 2 ) . Через точки (x 1 ,f(x 1 )) и (x2,f(x2)) проведем прямую l(x) = qx + г . Заметим, что так как f(x 1 ) > f(x 2 ), то q обязательно меньше нуля.

Рассмотрим все возникающие при таком построении возможности. Предположим сначала, что существует убывающая последовательность {x k }, сходящаяся к X 1 , и такая, что для всех к будет f(x' k ) < l(x k ). Тогда, учитывая, что f(x 1 ) = l(x 1 ), имеем

f(xi)—f(Xi)   l(x' k ) — l(—X i )

X           -----Xk----- = q<0.

Переходя в этом неравенстве к пределу при к ^ т (его, не нарушая общности, можно считать существующим), заключаем, что функция f в точке х 1 имеет отрицательное производное число, не превосходящее q.

Пусть такой последовательности {х к } не существует, но существует возрастающая последовательность {х к' }, сходящаяся к х2, и такая, что для всех к f(xk) > 1(хкУ Повторяя для последовательности {х к' } рассуждения, которые были приведены для последовательности {х к }, снова придем к заключению, что функция f в точке х2 имеет производное число, не превышающее q.

Наконец, если не существуют ни последовательность {х ^ }, ни последовательность {х к' }, то это означает, что для всех х > х 1 и расположенных в достаточно малой окрестности точки х 1 , /(х) > 1(х), а для всех х < х2 и расположенных в достаточно малой окрестности точки х2, f(x') <  1(х) . Тогда, в силу непрерывности функции f , существуют точка х0 Е (х 1 ,х2) и убывающая последовательность {х ^ }, сходящаяся к х0, такие, что f(x0) = 1(х 0 ) и для всех значений к выполняется f(x к ) < 1(хк) Но эта ситуация полностью совпадает с ситуацией, в которой рассматривалась последовательность {х ^ }, следовательно, для точки х0 справедлив тот же вывод, который был сделан для точки х 1 при наличии последовательности {х ^ }.

Таким образом, в любой из возможных ситуаций существует хотя бы одна точка, в которой функция f имеет отрицательное производное число.

Далее, функция f , не являясь монотонной, не является и убывающей. Следовательно, найдутся две точки у 1 и у2, у 1 < у2, такие, что f(y1) < f(y2). Практически повторяя для точек у 1 и у2 приведенные выше рассуждения, найдем, что существует хотя бы одна точка, в которой функция f имеет положительное производное число.

Итак, если функция f не является монотонной, то она обязательно имеет производные числа разных знаков, что противоречит требованиям теоремы. Следовательно, если выполнены условия теоремы, то функция f является монотонной.

Пусть f - монотонная функция, но не строго монотонная. Тогда найдутся две точки Z 1 и z2 такие, что f(z 1 ) = f(z 2 ). Поскольку f - монотонная, то и для всех х Е [z 1 , z 2 ] будет f(x') = f(z 1 ). В этом случае из определения производных чисел следует, что для всех х Е (z 1 ,z2) будет Л[f](x) = 0, что противоречит предположению теоремы об отсутствии интервалов такого типа.

Таким образом, если выполнены условия теоремы, то функция f обязательно является строго монотонной.

Частные производные числа

Здесь мы дадим определение частных производных чисел для функции нескольких переменных и приведем некоторые результаты, которые понадобятся нам в дальнейшем. Пусть функция f задана в некоторой открытой области пространства Rn , и пусть х = (х 1 ,..., хп)т - произвольная точка этой области.

Определение 3. Число Л называется частным производным числом функции f в точке х по переменной х^, если существует сходящаяся к нулю при к ^ т последовательность {Ахк} такая, что f(xi,.,xi-1,xi+Дxк,xi+1,.,Xn)-f(x1,.,Xn)   з lim-------------------------г-----------------------= Л.

к^т                   Дх £

То обстоятельство, что Л есть частное производное число функции f в точке х по переменной х ^ , мы будем записывать как Л = Лх.[/](х).

Пусть функция и = f(x) определена в некоторой области из Rn , причем каждая из переменных х ^ , i = 1, 2, _ , п, в свою очередь, является функцией от переменной t в некотором промежутке: х^ = х^), i = 1,2, .,п.

Пусть, кроме того, при изменении t вектор % не выходит за пределы области определения функции и.

Подставив значения х ^ , i = 1, 2, ..., п, в функцию и, получим сложную функцию и = f(x(t)').

Теорема 2. Пусть все частные производные числа функции и в точке х ограничены, а также ограничены все производные числа функций Х [ , i = 1, 2, ..., п, в точке t. Тогда любое производное число X сложной функции и в точке t представимо в виде Х[и](^ = Ж=1ХхДД(х)Х[х№).

Д о к а з а т е л ь с т в о. Если Х[и](() есть производное число сложной функции и в точке t , то существует стремящаяся к нулю при к ^ т последовательность { △ t k }, Ltk Ф 0, на которой это число реализуется. Тогда, не нарушая общности, можно считать, что на этой последовательности для любого i 6 (1,..., п) реализуется производное число жко.

Положим хк = x(t + At^,  Дхк = хк — x(t).

Разность f(xк) — f(x) запишем в виде:

f(Хк) — f(x) = f(x1 + Дх^,..., хп + Дхк) — f(Х1, ..., Х п ) =

= |f(Х1

+ Дх ^ ,..., хп + Дхк) — f(x1, х2 + Дх ^ ,

Дх ^

. .Хп + Дх И ) 1Дхк+

+1f(xl

, Х 2 + Дх 2 ,..., хп + Дх^ — f(x1, Х 2 , Х з + Дхк,

+  + [ f(Х 1 ,.,Хn -1

Дх 2

,Хп+ Лхк) - fte ! ,...^

' ■Хп+Дхд]Дхк +

Дх П

■ ] Лхк.

Заметим, что так как функции Х [ , i = 1, 2, ... , п, непрерывны в точке t, в силу предположения, что все производные числа X[x ^ ](t), i = 1, 2, ... , п, ограничены, то при к ^ т Дхк ^ 0. Следовательно, можно считать, что каждая из дробей выше приведенного равенства стремится к некоторому частному производному числу XX.[f](x). Этого всегда можно добиться, переходя, если нужно, к подпоследовательности. Тогда, разделив вышеприведенное равенство на Дt к и переходя к пределу при к ^ т, получим, в силу ограниченности всех производных чисел Х[х ^ ](ё) , i = 1, 2, ... , п, требуемое представление.

Пусть х - внутренняя точка области определения функции f, и I - произвольный единичный вектор.

Определение 4. Число X будем называть производным числом функции f в точке х по направлению I, если существует сходящаяся к нулю при к ^ т последовательность {t k }, t к ^ 0, такая, что f(x + t к l)—f(x) lim-----------------= X.

к^т        t к

То обстоятельство, что X есть производное число функции f в точке х по направлению I, будем записывать как

X = Xг[f](x).

Если в точке х все частные производные числа функции f ограничены, то, в силу теоремы 2,

Xг[f](x) = Xx[f](x) • I, где через Ax [f ] (х) обозначен п-мерный вектор, представляющий собой набор частных производных чисел функции f по переменным х^, i = 1, 2, ... , п, в точке х, реализуемых на общей последовательности {t^}.

Теперь рассмотрим случай, когда х ^ , i = 1, 2, ... , п, зависят не от одной переменной t, а от нескольких переменных, например,

X t =X t (t,s),      1 = 1,2,...,п.

После подстановки функций X i , i = 1, 2, ... , п, в функцию f будем иметь некоторую функцию u(f(x(t, s))) от двух переменных t и s. Возникает вопрос, можно ли выразить частные производные числа функции и через частные производные числа функций f и xi , i = 1, 2, . , п?

Теорема 3. Пусть все частные производные числа функций f в точке х и функций

X t , i = 1, 2,..., п, в точке (t,s) ограничены. Тогда имеют место представления: п

At[u](t,s) = ^ Ax, [/](х) ■ Лt[xi](t,s), i=1

п

As[u](t,s) = ^ A x , [Л(х) ■ A s [X i ](t,s).

i=i

Д о к а з а т е л ь с т в о. Придадим переменным t и s произвольные приращения At и As. Тогда X i , i = 1, 2, . , п, получат соответственные приращения AX i .

Представим разность u(t + At, s + As) — u(t, s') в двух формах:

u(t + At, s + As) — u(t, s) = At [u] (t, s; At, As)At + As [u] (t, s; At, As)As и u(t + At, s + As) — u(t, s') = f(x1 + Ax1,..., хп + Axп) — f(x1,..., хп) = п

= ^Ax, [/](х 1 , .,X п ;AX 1 , ..,AX п )[Л t [xi](t, s)At + A s [x i ](t,s) △ s]. i=i

Вычитая из первого представления второе и приравнивая к нулю коэффициенты при At и As (это можно делать, так как At и As произвольны и независимы), получим два соотношения:

п

A t [u] (t, s) = ^ A x , [Л(х1.....х п )- A t [X i ] (t,s)

i=i п

A s [u] (t, s) = ^ A x , [f] (х 1 , ., х п ) - A s [X i ] (t, s).

i=i

Выбирая теперь сходящуюся к нулю последовательность {Atk, Ask}, на которой реализуются, например, At [u] (t, s), Ax. [f] (х) и At [X i ] (t, s), и переходя в первом из двух полученных выше равенств к пределу при к ^ т, убеждаемся в справедливости первого из доказываемых представлений. Справедливость второго представления проверяется аналогично.

Теорема об устойчивости движения

Пусть движение объекта описывается системой дифференциальных уравнений вида:

X = f(t,x),  f(t,0) = 0,                                 (1)

где х = (х 1 ,..., х п ) - п-мерный вектор фазовых переменных, t - время. Сформулируем сначала вспомогательную теорему.

Теорема 4. Пусть функция f в области t > 0,  \х\ < Н (Н = const > 0)                      (2)

имеет ограниченные частные производные числа. Тогда решение x(t;to,xo) системы (1), начинающееся в момент to > 0 в точке x0(|| x0 ||< Н), имеет ограниченные частные производные числа по начальным данным.

Д о к а з а т е л ь с т в о. Решение системы (1) запишем в интегральной форме Воль- терры

x(t; t o ,X o ) = X o +

f f(r,x(r;

J to

t o ,x o ))dT.

Отсюда, с учетом теорем 2 и 3, имеем

Wx](t; to,xo)

=

X 0

[xo] + [

J t

t

Ax [f] (t, x(t; to, xo)) • Л%0 [x] (t; to, xo)dr.

Тогда имеет место неравенство

[x o ] II + [

J to

I Mx](t;t o ,x o ) IAxo

IA x [f](r,x(T;t o ,x o )) IHI A x 0[x](r; t o ,x o )dr I.

Применяя к последнему неравенству лемму Гронуолла [22] и учитывая ограниченность частных производных чисел Ax [f] (t, x), убеждаемся в ограниченности частных производных чиселЛХо [x](t, to, xo). Ограниченность частных производных чисел по to доказывается аналогично.

Теперь, используя результаты доказанной выше теоремы, сформулируем и докажем теорему об устойчивости нулевого решения динамической системы (1).

Теорема 5. Если в области (2) функция f имеет ограниченные частные производные числа, тогда для того, чтобы решение x = 0 системы (1) было устойчивым по Ляпунову, необходимо и достаточно, чтобы существовала положительно определенная функция V(t,x), частные производные числа которой в силу системы (1) были бы неположительными.

Д о к а з а т е л ь с т в о.

Необходимость. При доказательстве воспользуемся методом, предложенным К.П. Персидским [3]. Наряду с (1) рассмотрим систему

у = g(t, у) = f(t, у)ф(у),                              (3)

где ф - скалярная непрерывно дифференцируемая функция, удовлетворяющая условию ф(уН0: нуяУ|<н,<о<й<н ‘ <н^)<ф<1'    (4)

Через у(t;t0,у0) обозначим решение системы (3), начинающееся в точке yo при t = t o .

Из (4), очевидно, следует, что для любой точки (t, x) из области (2) ни при каком т > 0 не может нарушиться неравенство | у(т; t, x) |< Н 1 . Это означает, что функция у(т; t, x) определена при всех т > 0, откуда следует, что функция у(0; t, x) определена в области (2).

Положим

V(t,x) =|у(0;t,x) |2.                           (5)

Из теоремы 4 следует, что функция V(t, x) имеет ограниченные частные производные числа.

Согласно (4), правые части систем (1) и (3) в области (2) совпадают, а следовательно, в этой области совпадают и частные производные числа функции (5) в силу этих систем.

Отсюда, учитывая формулу

4[V](t,x) = {At[V](t,x(t; t,x))}T=t, которая следует из [8], а также свойство единственности решения, которое следует из ограниченности частных производных чисел функции f,

x(t; т, x(t; t0, x0)) = x(t; t0, x0),                               (6)

получаем

At[H(i)(t,x) = ^t[V](3)(t,x) = ШИ у ^2](0;T,y(T;t,x))}T=t = {A^tH у И2](0; t, x)}T=t.

Теперь нам осталось показать, что функция (5) положительно определенная. Так как движение x = 0 системы (1) устойчиво, а следовательно, и движение у = 0 системы (3) устойчиво, то для любого е, 0 < е < h, существует 8(e) >  0. такое, что из И x И< 5 следует И y(t; 0, x) И< е при всех t > 0.

Покажем, что если t > 0, е <И x И< h,то И у(0; t, x) И> 8.

Пусть, напротив, существует точка (t * , x * ), для которой t * > 0, е <И x * И< h, но И у(0; t * , x * ) И< 8. Отсюда, в силу устойчивости движения у = 0 системы (3), следует, что выполняется неравенство И y(t; 0,у(0; t * , x * )) И< е при всех t > 0, или, согласно (6), И у(С t * , x * ) И< е. Полагая в этом неравенстве t = t * , получаем

И y(t * ;T * ,x * ) И = И x * И< е, что противоречит выбору точки (t * , x * ).

Пусть теперь h>e1>e2>•^•>es>•^• - такая последовательность положительных чисел, что €s ^ 0 при s ^ к. Согласно предыдущему, существует последовательность 8 1 > 82 > ••• > 8S > ••• , 8s > 0, 8S ^ 0 при s^^, для которой И у(0; t, x) И> 8s при €s+1 <И x И< €s . Но в таком случае в области (2) выполняется неравенство И у(0; t, x) И> м(И x И), ^(r) £ Ж, где, например, можно положить

/     х о      8S — 8s+1

д(И x И) = 8S+1 + ^---— (И x И —е5+1)

€ s — € s+i при €s+1 <И x И< €s . Следовательно, функция (5) положительно определена.

Достаточность. Пусть имеется функция V(t, x), для которой существует положительно-определенная функция ^(x), удовлетворяющая в области (2) ограничению

V(t,x)>W(x).                            (7)

Выберем произвольные е, Н > е > 0, и обозначим через I точную нижнюю грань функции W(x) на сфере И x И= е. Функция V(t0, x) не зависит явно от времени, непрерывна и V(t0, 0) = 0. Следовательно, для числа I > 0 найдется такое 8(е, t0) > 0, что при И x И < 8 будет выполняться неравенство

V(t0,x)

По условию теоремы At[V](t,x(t; t0,x0)) < 0 в области (2). В силу теоремы 1 это означает, что на решениях системы (1) в области (2) функция V(t, x(t; t0, x0)) не возрастает. Тогда из только что сказанного следует, что если начальное значение x0 решения x(t; t0,x0) выбрано согласно неравенству И x0 И< 8, то V(t,x(t; t0,x0)) не может покинуть е-сферы точки 0, поскольку на основании неравенств (7) и (8) имеем

W(x(t; t0,x0)) < V(t,x(t; t0,x0)) < V(t0,x0) < I.

Поскольку I - точная нижняя грань функции W(x) на сфере И x И= е, то для всех t > t0 будет выполняться условие И x(t; t0, x0) И< е, что и доказывает устойчивость решения x = 0 системы (1).

Заключение

В статье предлагается использовать для анализа поведения решений систем дифференциальных уравнений аппарат производных чисел. Приведенные в работе теоремы и положения позволили сформулировать и доказать необходимые и достаточные условия устойчивости нулевого решения уравнений динамической системы в терминах этой теории. На основании этого можно сделать вывод, что предложенный подход позволяет ослабить ограничения на степень гладкости исследуемых систем, делая возможным практически классическими методами исследовать более широкий класс систем, не требуя дифференцируемости правых частей исследуемых систем уравнений.